Subject: Aha

From: "Z. Zhang ~{VqHK~}" <[email-masked]>
Date: Mon, 11 Jul 1994 22:10:23 CDT

Sorry, I don't agreeeeeeeee to nobody.

I suppose it's all XiaoFei's fault. :-(

As a way to get it even, I suggest that whoever
would like to post your pieces towards the outside
world should, rather than cc to the bizzare addr
of ACT as a tedius practice, simply cc one copy
to XiaoFei's mailbox instead. What an I-D-E-A!

Very well then, let's greet this speculative harvest
that comes way earler than the deemed fall.

Ask XiaoFei to translate the following Dickinson piece
as a further workload:

==
        The Wind

        It's like the light, --
            A fashionless delight
        It's like the bee, --
            A dateless melody.

        It's like the woods,
            Private like breeze,
        Phraseless, yet it stirs
            The proudest trees.

        It's like the morning, --
            Best when it's done, --
        The everlasting clocks
            Chime noon

C1: The image of bee appears very often in Dickinson's work,
        what does it imply psychologically? Any expert out there?
        Reading Mark Twin's essay on Ants, I can't help wondering
        what M.T would blahblah about the bee.
C2: The last par is one of my favorite, therefore XiaoFei get to
        do it right and bright.

Cheers,

-bamboo, doesn't hurt to be "bad" once in a while